main {
  .contacts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: $blue;
    height: 100%;

    .info-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;

      .label-contact,
      i {
        color: $orange;
        font-size: 25px;
      }

      .text-secondary {
        font-size: 16px;
      }
    }

    .form-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;

      label {
        color: $orange;
      }

      input,
      textarea {
        width: 100%;
        border: 1px solid $orange;
        border-radius: 4px;
      }

      .button-submit {
        background-color: $orange;
        color: $white;
        cursor: pointer;
      }
    }
  }
}
